local fn = _gn(0xDC38CC1E35B6A5D7)
--- You can only use text entries. No custom text.
-- C# Example :
-- Function.Call(Hash._SET_WARNING_MESSAGE_2, "HUD_QUIT", "HUD_CGIGNORE", 2, "HUD_CGINVITE", 0, -1, 0, 0, 1);
-- you can recreate this easily with scaleforms
-- ---------------
-- Fixed native name, from before nativedb restoration.
-- ```
-- ```
-- NativeDB Added Parameter 10: Any p9
function Global.SetWarningMessage_2(titleMsg, entryLine1, flags, promptMsg, p4, p5, background, showBg)
	return fn(_ts(titleMsg), _ts(entryLine1), flags, _ts(promptMsg), p4, p5, background, _i, showBg)
end
